Межсайтовый скриптинг в Zaygo HostingCart

Дата публикации:
21.12.2005
Всего просмотров:
1908
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Zaygo HostingCart 2.x
Уязвимые версии: Zaygo HostingCart 2.0 и более ранние версии

Описание:
Удаленный пользователь может произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "root" сценария "zaygo.cgi". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.zaygo.com/hosting-tools/hostingcart/

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: HostingCart XSS

или введите имя

CAPTCHA